<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_ACCOUNTS_SASA_MOVIMIENTOSAVDIVISAS_1_FROM_ACCOUNTS_TITLE'] = 'Cuentas';
$mod_strings['LBL_ACCOUNTS_SASA_MOVIMIENTOSAVDIVISAS_1_FROM_SASA_MOVIMIENTOSAVDIVISAS_TITLE'] = 'Cuentas';
